.page{
  @apply pt-8;
  &__head{
    @apply flex items-center gap-4 justify-between mb-8;
  }
  &__title  {
    @apply text-4xl font-bold;
  }
  &__row{
    @apply grid max-sm:grid-cols-1 max-lg:grid-cols-2 grid-cols-5 gap-4;
  }
}
.base{
  @apply grid grid-rows-[auto_1fr_auto] h-[100vh];
}